/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
::-moz-selection {
  color: #fff;
  background: var(--color-primary);
}

::selection {
  color: #fff;
  background: var(--color-primary);
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body,
html {
  overflow-x: hidden;
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

@media screen and (max-width: 767px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 100%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 100%) / 2) !important;
  }
}
@media screen and (max-width: 767px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 750px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 750px) / 2) !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 750px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 970px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 970px) / 2) !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1999px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 970px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1429px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1170px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1170px) / 2) !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1429px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1170px;
  }
}
@media screen and (min-width: 1430px) and (min-width: 992px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1400px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1400px) / 2) !important;
  }
}
@media screen and (min-width: 1430px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1400px;
  }
}
p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.titlebar-default ~ #lqd-site-content #lqd-contents-wrap,
.lqd-main-header-default ~ #lqd-site-content #lqd-contents-wrap {
  padding-top: 0;
  padding-bottom: 0;
}

@media (max-width: 768px) {
  .module-logo {
    max-width: 100%;
    padding-right: 0 !important;
  }
}

.header-module ~ .header-module {
  -webkit-margin-start: 14px;
          margin-inline-start: 14px;
}
@media (max-width: 768px) {
  .header-module ~ .header-module {
    -webkit-margin-start: 6px;
            margin-inline-start: 6px;
  }
}
.header-module .btn-icon-solid .btn-icon,
.header-module .btn-icon-bordered .btn-icon {
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
}

.btn-icon-solid:first-of-type .btn-icon,
.btn-icon-bordered:first-of-type .btn-icon {
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
}

.iconbox-heading-gradient h3 {
  line-height: 1.2em;
  background: linear-gradient(115deg, rgb(163, 204, 171) 0%, rgb(119, 164, 139) 22.6114649682%, rgb(70, 120, 103) 46.4968152866%, rgb(34, 88, 77) 78.9808917197%, rgb(5, 61, 56) 100%);
}

.iconbox.iconbox-p-small p {
  font-size: 14px;
  line-height: 22px;
}

.iconbox-side .iconbox-icon-wrap {
  -webkit-margin-end: 16px;
          margin-inline-end: 16px;
}

@media (max-width: 768px) {
  .one-row_top_divider,
  .one-row_bottom_divider {
    max-height: 30px !important;
  }
}

.container.container-rev {
  left: 0 !important;
}
@media (min-width: 768px) {
  .container.container-rev {
    width: 750px !important;
  }
}
@media (min-width: 992px) {
  .container.container-rev {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  .container.container-rev {
    width: 1170px !important;
  }
}
@media screen and (min-width: 1430px) {
  .container.container-rev {
    width: 1400px !important;
  }
}

.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 13px;
  line-height: 20px;
}
.copy div:nth-of-type(2n) {
  text-align: right;
}
@media (max-width: 1200px) {
  .copy {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    text-align: center !important;
  }
  .copy div + div {
    margin-top: 16px;
  }
  .copy > div {
    width: 100%;
    text-align: center !important;
  }
}

@media (max-width: 1200px) {
  .carousel-nav.carousel-nav-middle {
    width: 100%;
    position: absolute !important;
    top: 50% !important;
    left: 0 !important;
    right: 0 !important;
    bottom: auto !important;
    -webkit-box-pack: justify !important;
    -webkit-justify-content: space-between !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
    -webkit-transform: none !important;
            transform: none !important;
    text-align: center;
  }
  .carousel-nav.carousel-nav-middle .flickity-button.next,
  .carousel-nav.carousel-nav-middle .flickity-button.previous {
    position: absolute;
    -webkit-transform: translate(0, -50%) !important;
            transform: translate(0, -50%) !important;
    -webkit-margin-start: 0 !important;
            margin-inline-start: 0 !important;
    -webkit-margin-end: 0 !important;
            margin-inline-end: 0 !important;
    margin: 0 !important;
  }
}

/* .lqd-mobile-sec {
  display: none;
  visibility: hidden;
} */
.btn-rev {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn-rev span {
  display: inline-block;
}
.btn-rev i {
  border: 1px solid rgb(163, 204, 171);
  background: rgba(163, 204, 171, 0);
  border-radius: 50%;
  width: 43px !important;
  height: 43px !important;
  font-size: 18px !important;
  line-height: 42px !important;
  text-align: center !important;
  -webkit-transition: background 0.3s, color 0.125s, border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: background 0.3s, color 0.125s, border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: background 0.3s, color 0.125s, box-shadow 0.3s, border 0.3s !important;
  transition: background 0.3s, color 0.125s, box-shadow 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important;
  margin-right: 8px !important;
}
.btn-rev:hover i {
  color: #053D38;
  background: rgb(163, 204, 171);
}

.c-services .iconbox {
  min-height: 300px;
}

@media screen and (max-width: 991px) {
  .lqd-head-sec-wrap {
    display: none !important;
    visibility: hidden;
  }
}
#primary-nav .nav-item-children {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  top: 80%;
  left: 5px;
  min-width: 40px;
}
#primary-nav .nav-item-children .lang-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
#primary-nav .nav-item-children .lang-item a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.45em 0.75em;
}

#mobile-primary-nav .nav-item-children {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  top: 80%;
  left: 5px;
  min-width: 40px;
}
@media screen and (max-width: 991px) {
  #mobile-primary-nav .nav-item-children {
    width: 100%;
  }
}
#mobile-primary-nav .nav-item-children .lang-item {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 991px) {
  #mobile-primary-nav .nav-item-children .lang-item {
    display: inline-block;
  }
}
#mobile-primary-nav .nav-item-children .lang-item a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0.45em 0.75em;
}

@media screen and (max-width: 991px) {
  [data-mobile-nav-align=center] .lqd-mobile-sec .pll-parent-menu-item .submenu-expander {
    top: 50% !important;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 24px;
    height: 24px;
    right: 10%;
    z-index: 9999;
  }
  [data-mobile-nav-align=center] .lqd-mobile-sec .pll-parent-menu-item .submenu-expander svg {
    width: 0.75em !important;
    height: 0.75em !important;
    -webkit-transition: -webkit-transform 300ms ease;
    transition: -webkit-transform 300ms ease;
    transition: transform 300ms ease;
    transition: transform 300ms ease, -webkit-transform 300ms ease;
  }
  [data-mobile-nav-align=center] .lqd-mobile-sec .pll-parent-menu-item.is-active .submenu-expander {
    top: 70% !important;
  }
  [data-mobile-nav-align=center] .lqd-mobile-sec .pll-parent-menu-item.is-active .submenu-expander svg {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}
.error404 .btn-txt {
  color: #fff;
}
.error404 .btn-icon svg path {
  fill: #fff;
}

.c-services .iconbox-inline {
  min-height: 300px;
}

.partner-grid .wpb_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .partner-grid .wpb_wrapper {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.partner-grid .wpb_wrapper .wpb_single_image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 50%;
  -webkit-flex: 50%;
      -ms-flex: 50%;
          flex: 50%;
}
@media screen and (max-width: 767px) {
  .partner-grid .wpb_wrapper .wpb_single_image {
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
  }
}
.partner-grid .wpb_wrapper .wpb_single_image.tripadvisor a {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.partner-grid .wpb_wrapper .wpb_single_image .vc_single_image-wrapper, .partner-grid .wpb_wrapper .wpb_single_image a {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
@media screen and (max-width: 767px) {
  .partner-grid .wpb_wrapper .wpb_single_image .vc_single_image-wrapper, .partner-grid .wpb_wrapper .wpb_single_image a {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.partner-grid .wpb_wrapper .wpb_single_image a {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1750px) {
  .partner-grid .wpb_wrapper .wpb_single_image a {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.partner-grid .wpb_wrapper .wpb_single_image .vc_single_image-img {
  max-width: 200px;
}
@media screen and (max-width: 991px) {
  .partner-grid .wpb_wrapper .wpb_single_image .vc_single_image-img {
    padding: 0 10px;
  }
}

.partner-section .row .wpb_column:last-of-type {
  margin-left: 8.33333%;
}
@media screen and (max-width: 991px) {
  .partner-section .row .wpb_column:last-of-type {
    margin-left: 0;
  }
}
.partner-section .row .wpb_column:last-of-type .wpb_wrapper {
  height: 100%;
}
@media screen and (max-width: 1750px) {
  .partner-section .row .wpb_column {
    width: 100%;
  }
}
.partner-section .row .partner-grid .wpb_column {
  margin-left: 0;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
